from flask import request, Response
from db.repository import Repository

repo = Repository()

def get():
    data = repo.get_user_cluster_graphs()
    return [d.to_serializable_dict() for d in data]
